Subject: DPR - what it consists of, where it is going
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Feb 2001 06:46:00 -0800 (PST)

I would like you to join me in discussing the DPR, this Thursday at 9:30am.  
Topics I would like to discuss are:

what is currently reported in the DPR (accrual vs mtm)
company/location groups - what we are currently not capturing
relationship with the risk policy
Economic vs earnings risk - what should be captured

I strongly encourage you to attend as your input will be very valuable in 
helping us determine how we should go forward.  Please let Pamela Sonnier 
(X37531) know whether you can attend or not.

Thanks

Shona